header.topHeader {
	width: 964px;
	margin: 0 auto;
	margin-bottom: 5px;
}

header.topHeader .topBanner {
	width: 950px;
	margin: 5px auto;
	background: #fff;
	text-align: center;
	height: 59px;

	-webkit-box-shadow: 0px 0px 3px #aaa;
	box-shadow: 0px 0px 3px #aaa;
	padding-top: 4px;
	position: relative;
	behavior: url(/clients/static/signal/css/PIE.htc);
}

header.topHeader .topBanner img {
	width: 940px;
	height: 55px;
}

header.topHeader .menuDetails {
	height: 82px;
}

header.topHeader a.logo {
	float: right;
}

header.topHeader a.btnLng {
	display: block;
	text-align: center;
	background: #ffffff;
	color: #4375bf;
	font: bold 1em Arial;
	padding: 4px 8px;
	border: solid 1px #e7e7e7;
	border-radius: 3px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f2f4f5));

	background: -webkit-linear-gradient(#ffffff, #f2f4f5);
	background: -moz-linear-gradient(#ffffff, #f2f4f5);
	background: -o-linear-gradient(#ffffff, #f2f4f5);
	background: -ms-linear-gradient(#ffffff, #f2f4f5);
	background: linear-gradient(#ffffff, #f2f4f5);
	position: relative;
	behavior: url(/clients/static/signal/css/PIE.htc);
	display: block;
	cursor: pointer;
	float: left;
	margin-right: 4px;
}

header.topHeader a.btnLng:hover {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#ffffff));

	background: -webkit-linear-gradient(#ffffff, #ffffff);
	background: -moz-linear-gradient(#ffffff, #ffffff);
	background: -o-linear-gradient(#ffffff, #ffffff);
	background: -ms-linear-gradient(#ffffff, #ffffff);
	background: linear-gradient(#ffffff, #ffffff);
	position: relative;
	behavior: url(/clients/static/signal/css/PIE.htc);
	display: block;
}

header.topHeader a.btnLng.us span {
	background: url(../images/us.png) no-repeat left;
	padding-left: 20px;
	display: block;
}

header.topHeader a.btnLng.ru span {
	background: url(../images/ru.png) no-repeat left;
	padding-left: 20px;
	display: block;
}

header.topHeader .contactIcons {
	background: url(../images/contactIcons.png) no-repeat;
	width: 31px;
	height: 27px;
	display: block;
	float: left;
}

header.topHeader .contactIcons.icon1 {
	background-position: 0 0;
}

header.topHeader .contactIcons.icon2 {
	background-position: -31px 0;
}

header.topHeader .contactIcons.icon3 {
	background-position: -62px 0;
}

header.topHeader .contactIcons.icon4 {
	background-position: -92px 0;
}

header.topHeader .contactIcons.icon1:hover {
	background-position: 0 1px;
}

header.topHeader .contactIcons.icon2:hover {
	background-position: -31px 1px;
}

header.topHeader .contactIcons.icon3:hover {
	background-position: -62px 1px;
}

header.topHeader .contactIcons.icon4:hover {
	background-position: -92px 1px;
}

header.topHeader .phoneNum {
	padding: 0 20px 0 0;
	margin: 0 20px 0 0;
	color: #625f5f;
	float: left;
	height: 27px;
	width: 238px;
}

header.topHeader .phoneNum .bigNum {
	float: left;
	font: normal 30px/30px arial;
	padding: 0 !important;
}

nav.topNav ul.mainUL {
	background: #ffffff;
	font: bold 14px/36px arial;
	display: inline-block;
	width: 964px;
	position: absolute;
	border-bottom: solid 5px #331569;
	border-top: solid 1px #e7e7e7;
	border-right: solid 1px #e7e7e7;
	border-left: solid 1px #e7e7e7;
}

/* Safari only */
/*@media screen and (-webkit-min-device-pixel-ratio:0)  {
	
ul.mainUL  {
	
margin-left: 100px;
	
}


}

*/
div.topIcons {
	height: 0px;
	display: block;
	visibility: hidden;
}

nav.topNav ul.mainUL li.nav1 {
	float: right;
	height: 36px;
	display: block;
	border-left: solid 1px #e7e7e7;
}

nav.topNav ul.mainUL li.nav1 a span.menu {
	color: #5E43A2;
	height: 36px;
	padding: 0 20px;
	float: left;
	line-height: 35px;
}

nav.topNav ul.mainUL li.nav1 a:hover span.menu {
	color: #5E43A2;
}

nav.topNav ul.mainUL li.nav1.selected a span.menu {
	color: #905BD5;
	height: 36px;
}

nav.topNav ul.mainUL li.nav1 .subNav {
	display: none;
}

nav.topNav ul.mainUL li.nav1.selected .subNav {
	display: block;
}

UL LI.nav1 DIV.subNav {
	position: absolute;
	margin-top: 35px;
	width: 840px;
	right: 0px;
	top: 0px;
}

DIV.subNav ul li.nav2 {
	float: right;
	color: #905BD5;
	font-weight: normal;
	font-size: 12px;
}

DIV.subNav ul li.nav2 a {
	color: #5E43A2;
	height: 34px;
	line-height: 34px;
	padding: 5px 15px;
	display: inline-block;
	background: url(../images/easyGoSprite.png) no-repeat left -1130px;
}

DIV.subNav ul li.nav2 a:hover {
	color: #5E43A2;
}

.nav2.subNavSelected,.nav2.subNavSelected a {
	font-weight: bold;
	color: #905BD5 !important;
}

.openAllList {
	background: url(../images/easyGoSprite.png) no-repeat 0 -120px;
	text-decoration: underline;
	padding-left: 18px;
	*padding-right: 15px;
	margin-bottom: 10px;
	color: #5E43A2;
	display: block;
	float: left;
	margin-top: 15px;
	cursor: pointer;
}

.closeAllList {
	background: url(../images/easyGoSprite.png) no-repeat 0 -135px;
	padding-left: 18px;
	*padding-right: 15px;
	margin-bottom: 10px;
	color: #5E43A2;
	display: block;
	float: left;
	margin-top: 8px;
	cursor: pointer;
}

.openAllList:hover,.closeAllList:hover {
	text-decoration: none;
}

.allList {
	width: 964px;
	display: none;
	background: #ffffff;
	color: #5E43A2;
	font: normal 11px arial;
	border: solid 1px #e7e7e7;
	margin-bottom: 20px !important;
}

.allList ul {
	float: right;
	width: 102px;
	border-right: solid 1px #e7e7e7;
	padding: 8px;
}

.allList ul.first {
	border: none !important;
}

.allList ul li {
	line-height: 1.4em;
}

.allList ul li a {
	color: #5E43A2;
}

.allList ul li a:hover {
	text-decoration: underline;
}

.allList ul li a.orange {
	color: #905BD5 !important;
}

/*Additions*/
DIV.listSideDetails_flight {
	background: #badee8;
	margin: 11px -15px 0 -13px;
	font-size: 11px;
}

DIV.listSideDetails_flight DIV {
	padding: 16px 0px 14px 0;
	width: 285px;
	margin: 0 auto;
}

DIV.listSideDetails_flight DIV UL {
	margin: 0px;
	padding: 0px;
	list-style: none;
	padding-bottom: 15px;
}

DIV.listSideDetails_flight DIV UL LI {
	display: block;
	float: right;
	padding: 0px 0 0 10px;
	margin: 0px;
	line-height: 12px;
	padding-right: 5px;
}

DIV.listSideDetails_flight DIV UL LI LABEL {
	display: inline-block;
	line-height: 12px;
	padding-bottom: 5px;
}

DIV.listSideDetails_flight DIV UL LI SELECT {
	width: 62px;
	height: 20px;
	margin: 0px;
	border: 1px solid #cecece;
	display: block;
}

A.moreSideSearch {
	display: inline-block;
	background: url(../images/easyGoSprite.png) no-repeat left -1077px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	padding-left: 15px;
	margin-right: -10px;
	line-height: 15px;
	float: right;
}

DIV.moreSideFileds {
	background: #9fcfdd;
	padding: 7px 17px 9px 0px;
	margin-right: -15px;
	margin-left: -13px;
}

div.styleBTN {
	width: 83px;
	background: url(../img/style-button-right.png) no-repeat right;
	height: 32px;
	padding-right: 10px;
	display: inline-block;
	float: right;
	margin: 0 0 2px 2px;
}

div.styleBTN SPAN {
	display: inline-block;
	background: url(../img/style-button-left.png) no-repeat left;
	height: 32px;
	width: 73px;
	padding-left: 10px;
	text-align: center;
	font: bold 14px/32px arial;
	color: #008eb7;
	cursor: pointer;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
}

div.styleBTN:hover {
	width: 83px;
	background: url(../img/style-button-right_over.png) no-repeat right;
	height: 32px;
	padding-right: 10px;
	display: inline-block;
	float: right;
	margin: 0 0 2px 2px;
}

div.styleBTN:hover SPAN {
	display: inline-block;
	background: url(../img/style-button-left_over.png) no-repeat left;
	height: 32px;
	width: 73px;
	padding-left: 10px;
	text-align: center;
	font: bold 14px/32px arial;
	color: #008eb7;
	cursor: pointer;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
}

.stars2 {
	background: url(../img/rating-2stars.png) no-repeat center;
	width: 65px;
	height: 12px;
	padding-bottom: 4px;
}

.select175 {
	width: 128px !important;
	height: 20px;
	border: 1px solid #cecece;
	font: normal 12px/18px arial;
	color: #898989;
	margin: 0 0 0px 0;
}

DIV.noResultSpace {
	height: 50px;
}

DIV.noResultContent {
	font: bold 1.5em Arial;
	color: #000000;
}

.alertText {
	font: normal 1.2em Arial;
	color: red;
}

DIV.loaderIcon {
	display: none;
}

.noData {
	border: 2px solid #e5e5e5;
	width: 149px;
	height: 100px;
	padding: 0px;
	line-height: 12px;
	font-size: 14px;
}

a {
	cursor: pointer;
}

.noImage {
	display: none;
}

DIV.compareContent DIV.compareTable TABLE TR.innerTD TD {
	text-align: right;
}

.searchPopupBTN {
	background-image: url(../img/btn32_right.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 5px;
	height: 34px;
	border: 0 none;
	float: left;
	margin: 0px 0 0px 20px;
	cursor: pointer;
}

.searchPopupBTN SPAN {
	display: inline-block;
	background: url(../img/btn32_left.png) no-repeat left bottom;
	height: 34px;
	padding: 0 22px 0 27px;
	cursor: pointer;
	color: #000000;
	font: bold 18px/34px arial;
}

.searchPopupBTN:hover {
	background-image: url(../img/btn32_over_right.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 5px;
	height: 34px;
	border: 0 none;
	float: left;
	margin: 3px 0 0px 20px;
	cursor: pointer;
}

.searchPopupBTN:hover SPAN {
	display: inline-block;
	background: url(../img/btn32_over_left.png) no-repeat left bottom;
	height: 34px;
	padding: 0 22px 0 27px;
	text-shadow: 1px 0 1px #ffffff;
	cursor: pointer;
	color: #cd0c13;
	font: bold 18px/32px arial;
}

DIV.btnLine .searchPopupBTN {
	margin: 0px !important;
}

.box-result-change-from {
	color: #0066AB !important;
}

.box-result-change-back {
	color: #CD1000 !important;
}

.hiddenTR {
	display: none;
}

.mainContent .inner nav.breadcrumb li div {
	background: url(../images/arr4.png) no-repeat left 3px;
	padding-left: 15px;
	*padding-left: 0;
	*padding-right: 15px;
	color: #4375bf;
	font-weight: normal !important;
}

.paypalRadio {
	float: right;
}

.paymentDealType {
	float: right;
	font-size: 12px;
	width: 400px;
	margin-right: 10px;
}

.bold {
	font-weight: bold;
}
